<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:p="urn:www:lme:gov:cl:lme">
<xsl:include href="1.0/zonas_lme.xsl"/>
 <xsl:output doctype-public="-//W3C//DTD HTML 4.01 Transitional//EN" doctype-system="http://www.w3.org/TR/html4/loose.dtd" indent="yes" encoding="UTF-8" media-type="text/html"/>
<xsl:template match="p:LME">
  <html>
    <head>
      <meta http-equiv="content-type" content="text/html; charset=utf-8"/>
      <title>Licencia Médica Electrónica</title>
      <link type="text/css" href="/lme/public/normal/1.0/lme.css" rel="stylesheet" />
      <script type="text/javascript" src=""></script>
    </head>
    <body>
      <!-- Contenedor -->
      <div id="contenedor">
        <div id="imagen-lateral">
          <p class="logo-gobierno"><img src="/lme/public/normal/1.0/images/texto_lateral.png" alt="logo gobierno"/></p>
        </div>

        <div id="wrap">
          <!-- Cabecera -->
          <div id="cabecera">
            <div class="center">
              <p class="logo-gobierno"><img src="/lme/public/normal/1.0/images/logo-gobierno.png" alt="logo gobierno"/></p>
              <h1>Licencia Médica</h1>
              <p class="texto-inicial">
                La COMPIN, la Unidad de Licencias médicas o la ISAPRE, en su caso, podrán rechazar o aprobar las licencias médicas,
                <br />
                reducir o ampliar el período de reposo solicitado o cambiarlo de total a parcial y viceversa. Art. 16 D.S. No 3/1984.
              </p>
              <h3>Ministerio de Salud</h3>
            </div>
          </div>
          <!-- Fin Cabecera -->

          <!-- Cuerpo -->
          <div id="cuerpo">
            <xsl:apply-templates select="p:ZONA_0" mode="pae"/>
            <!-- Contenido -->
            <div id="contenido">
              <div id="zona-A">
                <h2>Sección A: Uso y Responsabilidad Exclusiva del Profesional</h2>
                <xsl:apply-templates select="p:ZONA_A"/>
              </div>
              <div class="page-break"></div>
              <xsl:if test="p:ZONA_B">
              <div id="zona-B">
                <h2>Sección B: Uso Exclusivo Servicio de Salud o Isapre</h2>
                <xsl:apply-templates select="p:ZONA_B"/>
              </div>
              </xsl:if>
              <xsl:if test="p:ZONA_C">
              <div id="zona-C">
                <h2>Sección C: Responsabilidad Exclusiva del Empleador</h2>
                <xsl:apply-templates select="p:ZONA_C"/>
              </div>
              </xsl:if>
              <xsl:if test="p:ZONA_E">
              <div id="zona-E">
                <h2>Sección E: Uso Exclusivo Del Organismo Administrador de la ley N° 16.744</h2>
                <xsl:apply-templates select="p:ZONA_E"/>
              </div>
              </xsl:if>              
            </div>
            <!-- Fin Contenido -->
            <div class="clear"></div>
          </div>
          <!-- Fin Cuerpo -->

          <!-- Pie -->
          <div id="pie">
          </div>
          <!-- Fin Pie -->
        </div>
        <div class="clear">.</div>
      </div>
      <!--Fin Contenedor-->
    </body>
  </html>
  </xsl:template>
</xsl:stylesheet>
